 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 822px;
}

.u-section-1 .u-shape-1 {
  height: 528px;
  width: 451px;
  margin: 244px auto 0 0;
}

.u-section-1 .u-shape-2 {
  width: 471px;
  height: 637px;
  margin: -732px 0 0 auto;
}

.u-section-1 .u-group-1 {
  width: 992px;
  min-height: 618px;
  background-image: none;
  height: auto;
  margin: -575px auto 60px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-1 .u-text-1 {
  width: 506px;
  margin: 61px auto 0;
}

.u-section-1 .u-text-2 {
  font-size: 2.25rem;
  width: 552px;
  margin: 43px auto 0;
}

.u-section-1 .u-btn-1 {
  font-size: 1rem;
  text-transform: uppercase;
  font-weight: 500;
  letter-spacing: 2px;
  background-image: none;
  margin: 40px auto 0;
  padding: 19px 50px 19px 48px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 643px;
  }

  .u-section-1 .u-shape-2 {
    height: 527px;
  }

  .u-section-1 .u-group-1 {
    width: 940px;
    min-height: 533px;
    margin-top: -347px;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1056px;
  }

  .u-section-1 .u-shape-1 {
    height: 432px;
    width: 418px;
  }

  .u-section-1 .u-shape-2 {
    height: 517px;
  }

  .u-section-1 .u-group-1 {
    width: 406px;
    min-height: 467px;
    margin-top: -256px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 898px;
  }

  .u-section-1 .u-shape-2 {
    width: 382px;
    height: 301px;
  }

  .u-section-1 .u-group-1 {
    min-height: 464px;
    margin-top: -420px;
    margin-left: 45px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 100vh;
  }

  .u-section-1 .u-shape-1 {
    height: 421px;
    width: 293px;
    margin-top: 333px;
  }

  .u-section-1 .u-shape-2 {
    width: 267px;
    height: 236px;
    margin-top: -707px;
  }

  .u-section-1 .u-group-1 {
    min-height: 681px;
    width: 293px;
    margin-top: -210px;
    margin-left: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 3px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 24px;
    margin-right: 6px;
    margin-left: 18px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 47px;
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 37px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 521px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 21px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 500px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 59px;
}

.u-section-2 .u-text-1 {
  font-size: 1.875rem;
  line-height: 1.8;
  margin: 0 57px 0 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  color: rgba(0, 0, 0, 0);
  font-weight: 700;
  padding: 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 500px;
}

.u-section-2 .u-container-layout-2 {
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1262px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 425px;
    margin-bottom: 60px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 412px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 0;
  }

  .u-section-2 .u-btn-1 {
    font-size: 1.875rem;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1243px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 752px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 2px;
    margin-bottom: 10px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 207px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
  }

  .u-section-2 .u-btn-1 {
    font-size: 1.5rem;
  }
}